@font-face{font-family:DISNEYENGLISH;font-style:normal;src:url(../fonts/DISNEYENGLISH-BOLD.TTF)}
@font-face {
  font-family: 'iconfont';  /* Project id 4804970 */
  src: url('https://at.alicdn.com/t/c/font_4804970_ud4j964c2xc.woff2?t=1736423696098') format('woff2'),
       url('https://at.alicdn.com/t/c/font_4804970_ud4j964c2xc.woff?t=1736423696098') format('woff'),
       url('https://at.alicdn.com/t/c/font_4804970_ud4j964c2xc.ttf?t=1736423696098') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wode:before {
  content: "\e636";
}

.icon-dianhua:before {
  content: "\e600";
}

.icon-dianhua1:before {
  content: "\e878";
}

.icon-a-ziyuan2931:before {
  content: "\e64e";
}

.icon-a-ziyuan21:before {
  content: "\e64b";
}

.icon-a-ziyuan15:before {
  content: "\e64c";
}

.icon-a-ziyuan14:before {
  content: "\e64d";
}

.icon-a-ziyuan9:before {
  content: "\e644";
}

.icon-a-ziyuan6:before {
  content: "\e645";
}

.icon-a-ziyuan11:before {
  content: "\e646";
}

.icon-a-ziyuan10:before {
  content: "\e647";
}

.icon-a-ziyuan8:before {
  content: "\e648";
}

.icon-a-ziyuan7:before {
  content: "\e649";
}

.icon-a-ziyuan5:before {
  content: "\e64a";
}

.icon-a-ziyuan13:before {
  content: "\e643";
}

.icon-a-ziyuan12:before {
  content: "\e642";
}

.icon-wujiaoxing:before {
  content: "\e6b3";
}

.icon-bofanganniu:before {
  content: "\e626";
}